#!/bin/sh
#set -e

. kumatux.org-vars

FLAGS=""
for FILE in $KUMATUXETC/$KUMATUXETCLDFLAGS/*.conf
do
    if [ "`cat $FILE 2>/dev/null`" ]
    then
        FLAGSNEW="-L`cat $FILE 2>/dev/null` $FLAGS"
	FLAGS="$FLAGSNEW"
    fi
done
export LDFLAGS="$FLAGS -L/usr/lib"
